View Issue Details

IDProjectCategoryView StatusLast Update
0000007Jovian Wars RulesTest Requestpublic2021-11-21 16:44
ReporterWiseKensai Assigned ToWiseKensai  
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version1.2.1 
Target Version1.2.2Fixed in Version1.2.2 
Summary0000007: ECM is complicated and not often impactful to a game
DescriptionThe ECM rules are tough to parse and are an at least two step process. Oftentimes after completing it the rule doesn't matter, lending to people forgetting about it.
TagsNo tags attached.

Activities

WiseKensai

2021-11-06 08:50

administrator   ~0000001

Proposed Solution, courtesy Estalies:

ECM:X generates a short-range ECM bubble the size of which is based on the generating model's type: 3" for Squadrons and 6" for capital ships.

Targeting models in the ECM bubble reduces firing model's Sensors trait by X.

ECCM: X ignores X levels of ECM.

Potential Impacts:
 * ECM is stronger.
 * ECM is not differentiated from Stealth sufficiently?
 * Requires new mechanic of "bubble," size of which is defined by generating model type.

WiseKensai

2021-11-09 15:16

administrator   ~0000007

Clarification:

ECM does _not_ stack. If you are affected by overlapping ECM "bubbles," choose the best ECM: X trait amongst them. Apply ECCM:X against this trait.

Issue History

Date Modified Username Field Change
2021-11-06 08:36 WiseKensai New Issue
2021-11-06 08:36 WiseKensai Status new => assigned
2021-11-06 08:36 WiseKensai Assigned To => WiseKensai
2021-11-06 08:50 WiseKensai Note Added: 0000001
2021-11-06 09:10 WiseKensai Category Balance => Test Request
2021-11-08 20:11 WiseKensai Target Version 1.2.3 => 1.2.2
2021-11-09 15:16 WiseKensai Note Added: 0000007
2021-11-21 16:44 WiseKensai Status assigned => resolved
2021-11-21 16:44 WiseKensai Resolution open => fixed
2021-11-21 16:44 WiseKensai Fixed in Version => 1.2.2